#include <stdio.h>
#include <conio.h>
void main()
{
	clrscr();
	float base,hight,area;
	printf("Input Base:");
	scanf("%f",&base);
	printf("Input Hight:");
	scanf("%f",&hight);
	area=(base*hight)/2;
	printf("Area of Triangle = %.2f",area);
	getch();
}
